]> git.pld-linux.org Git - packages/mpd.git/commitdiff
- systemd epoch
authorJakub Bogusz <qboosh@pld-linux.org>
Mon, 28 Feb 2022 21:50:57 +0000 (22:50 +0100)
committerJakub Bogusz <qboosh@pld-linux.org>
Mon, 28 Feb 2022 21:50:57 +0000 (22:50 +0100)
mpd.spec

index 5dd832205aca39fbca32fbaa0fea9c959e938ec1..d39f1b1e1fe74e496a8da3fd885a331b7870b37a 100644 (file)
--- a/mpd.spec
+++ b/mpd.spec
@@ -89,7 +89,7 @@ BuildRequires:        xz
 BuildRequires: yajl-devel >= 2.0
 BuildRequires: zlib-devel
 BuildRequires: zziplib-devel >= 0.13
-Requires(post,preun,postun):   systemd-units >= 250.1
+Requires(post,preun,postun):   systemd-units >= 1:250.1
 Requires:      alsa-lib >= 0.9.0
 %{?with_audiofile:Requires:    audiofile >= 0.3}
 Requires:      curl-libs >= 7.33
@@ -116,7 +116,7 @@ Requires:   pipewire-libs >= 0.3
 %{?with_pulseaudio:Requires:   pulseaudio-libs >= 0.9.16}
 Requires:      shine >= 3.1
 Requires:      sqlite3 >= 3.7.3
-Requires:      systemd-units >= 250.1
+Requires:      systemd-units >= 1:250.1
 Requires:      yajl >= 2.0
 Requires:      zziplib >= 0.13
 Suggests:      %{name}-icons
This page took 0.056739 seconds and 4 git commands to generate.